<?xml version="1.0" encoding="utf-8"?>
<merge xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:parentTag="android.widget.RelativeLayout">

    <TextView
        android:id="@+id/tv_order_style"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="15dp"
        android:layout_marginTop="18dp"
        android:background="@drawable/im_background_chat_confide_order_stytle"
        android:paddingLeft="5dp"
        android:paddingRight="5dp"
        android:text="倾诉"
        android:textColor="@color/platform_main_theme"
        android:textSize="11sp" />

    <TextView
        android:id="@+id/tv_status"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="6dp"
        android:layout_marginTop="16dp"
        android:layout_toRightOf="@+id/tv_order_style"
        android:textColor="@color/im_color_242424"
        android:textSize="15sp"
        android:textStyle="bold"
        tools:text="已结束" />


    <TextView
        android:id="@+id/tv_order_info"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/tv_order_style"
        android:layout_marginLeft="15dp"
        android:layout_marginTop="7dp"
        android:layout_marginBottom="13dp"
        android:textColor="@color/platform_color_999999"
        android:textSize="11sp"
        android:textStyle="bold"
        tools:text="电话倾诉 倾诉时长：25分钟 2018.11.24 " />


    <ImageView
        android:id="@+id/iv_call"
        android:layout_width="36dp"
        android:layout_height="36dp"
        android:layout_alignParentRight="true"
        android:layout_centerVertical="true"
        android:layout_marginRight="15dp"
        android:src="@drawable/im_icon_qingsu_call"
        android:visibility="gone" />

    <TextView
        android:id="@+id/tv_action"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentRight="true"
        android:layout_centerVertical="true"
        android:layout_marginRight="15dp"
        android:paddingLeft="14dp"
        android:paddingTop="4dp"
        android:paddingRight="14dp"
        android:paddingBottom="4dp"
        android:textColor="@color/im_white"
        tools:background="@drawable/im_background_chat_confide_order_action"
        tools:text="去评价" />

</merge>
